aboutsummaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* dev-tex/qtexengine x11-libs/gl2ps are in the tree nowJustin Lecher (jlec)2010-01-015-126/+0
* x11-libs/guile-gtk: Removed because it was commited to main treeTomás Touceda2009-12-055-217/+0
* qwt removed againJustin Lecher (jlec)2009-11-214-393/+0
* x11-libs/gl2ps -- Version bump & ported to cmake buildsystemJustin Lecher (jlec)2009-11-214-27/+78
* x11-libs/gl2ps imported from treeJustin Lecher (jlec)2009-11-214-0/+75
* x11-libs/qwt -- version bump to latest commit in svn, needed for qtiplotJustin Lecher (jlec)2009-11-214-0/+393
* x11-libs/libjwc_f add patch until ccp4 6.1.2Justin Lecher (jlec)2009-08-174-4/+114
* x11-libs/libjwc_cfixed the fixJustin Lecher (jlec)2009-08-174-247/+26
* libjwc update to 6.1.2 and as-needed fixJustin Lecher (jlec)2009-08-174-8/+263
* version bump for cformsJustin Lecher (jlec)2009-07-206-0/+281
* digestje_fro2009-06-141-0/+5
* Manifestje_fro2009-06-141-1/+2
* fix patchje_fro2009-06-141-25/+25
* Add fix from Christian Becke in bug #237634. Hopefully this doesn't break thi...je_fro2009-06-131-0/+47
* tr src_install fixedJustin Lecher (jlec)2009-03-222-1/+9
* x11-libs/tr addedJustin Lecher (jlec)2009-03-215-0/+76
* libxdl_view: fix with --as-needed by linking libX11/libXt & adding deps.Donnie Berkholz2009-03-023-3/+23
* libjwc* docs not installedJustin Lecher (jlec)2009-03-014-2/+5
* x11-libs/libjwc_c/f addedJustin Lecher (jlec)2009-03-018-0/+96
* x11-libs/xdl_view addedJustin Lecher (jlec)2009-03-014-0/+44
* Merged x11-libs/guile-gtk from my overlay into sci-overlayJustin Lecher (jlec)2009-02-194-0/+164
* x11-libs/xview bump and sci-chemistry/nmrpipeJustin Lecher (jlec)2009-02-037-0/+333
* qwt-5.1.0: in the main treegrozin2008-05-154-316/+0
* qwt-5.1.0grozin2008-05-144-0/+316
* removed xbae, now in main treebicatali2007-08-248-179/+0
* qwt was moved in main treebicatali2007-04-265-253/+0
* x11-libs/xbae: initial importbicatali2007-04-038-0/+179
* agg removed, now in main treebicatali2006-12-305-78/+0
* qwt5: USE=qt3 builds a qt3-version needed for qtiplotgrozin2006-11-055-0/+253
* agg: updated Manifest, removed agg-2.3bicatali2006-08-304-42/+17
* agg-2.4: redigestingbicatali2006-06-092-2/+2
* agg-2.4: updated for X modularbicatali2006-06-013-6/+10
* agg-2.4: fixed virtual/x11bicatali2006-05-132-2/+2
* agg: updated to 2.4bicatali2006-05-113-1/+45
* general cleaningbicatali2006-04-251-5/+5
* added agg-2.3 (for matplotlib)bicatali2006-04-225-0/+55